Subject: Re: [PATCH 4/7] Bisect: factorise "bisect_write_*" functions.

From: "J. Bruce Fields" <[email-masked]>
Date: Tue, 23 Oct 2007 18:29:38 -0400

On Tue, Oct 23, 2007 at 03:13:12PM -0700, Junio C Hamano wrote:
> Sort of offtopic, but is "factorise" a correct verb here?  I
> thought "factorise" is to express a non prime number as the
> product of prime numbers.

"Factor" is a perfectly good verb on its own, no need for the "ise"
normally.

--b.